<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Listings</title>
</head>
<body>
	<h1 align="center">You are in the activity/music/listing page</h1>
<a href="https://placekitten.com/" target="_blank"><img src="http://placekitten.com/300/300"></a>
	<ol type="i">
		<li><a href="../index.html">index.html</li>
		<li><a href="../music/index.html">music/index.html</li>
		<li><a href="../music/listings.html">music/listings.html</li>
		<li><a href="../music/reviews.html">music/reviews.html</li>
			
	</ol>
</body>
</html>